body{font-family:Verdana, Geneva, sans-serif}
#Boton1{width:90%; margin:auto; background:#5BADFF; padding:3%; max-width:300px; border-radius:1px; border:1px solid #409FFF; cursor:pointer;}
		#Boton1:hover{background:#409FFF}
		#Boton1Icon{float:right; margin-top:0px; margin-right:0px;}
		.Boton1{font-size:100%; color:#fff; text-align:center;}

#fondoInfo{display:; position:fixed; left:0px; right:0px; bottom:0px; padding-bottom:20px; width:100%; text-align:center; min-height:10px;background:url(../imagen/fondo2.jpg); background-repeat:no-repeat; background-size:100% 100%; color:; z-index:99999; padding:0px; border-top:#000 solid 0px; height:100%;}
	#infoDiv{width:100%; text-align:center; min-height:10px; background:rgba(0,0,0,0.6); background-repeat:no-repeat; background-size:100% 120%;  color:; z-index:99999; padding:0%; border-top:#000 solid 0px; height:100%; bottom:0px; position:fixed; overflow:scroll}
	#infoDivPanel{width:95%; text-align:center; min-height:10px; background:#fff; background-repeat:no-repeat; background-size:100% 120%;  color:; z-index:99999; padding:0%; border-top:#000 solid 0px; height:; bottom:0px; position:; margin-bottom:4%; margin-left:2.5%; min-width:1000px; margin-top:0.5%; float:left; padding-bottom: }
	#infoDivHeader{width:98%; float:left; padding:1%; border:0px solid #FFF; border-radius:0px; background:#004471}
	#logo{width:auto; float:left; background:#FFF; padding:1%; border-radius:20px 0px 20px 0px}
	#logoTexto{width:auto; float:right; margin-left:2%; margin-top:1.3%}
	.logoTexto{color:#fff; font-size:90%; font-family:Verdana}
	#logoTexto2{width:auto; float:left; margin-left:1%; font-weight:bold; margin-top:1.1%}
	.logoTexto2{color:#fff; font-size:120%; font-family:Verdana}
	#logoTexto3{width:auto; float:right; margin-right:1%; font-weight:bold; margin-top:1.1%}
	.logoTexto3{color:#fff; font-size:105%; font-family:Arial}
	
	#fondoInfoImagen{width:36%; float:left; margin-left:0%; margin-top:7%; background:}
	#fondoInfoText{width:60%; float:right; margin-left:0%; margin-top:5%; background:#FFF; position:fixed; bottom:5%; left:38%; height:80%; border-radius:0px 0px 40px 0px;  border-left:0px solid #CCC; right:5%; box-shadow:6px 5px 9px rgba(0,0,0,0.5)}
	#fondoInfoTextTittle{width:80%; float:left; padding:1%; border-bottom:1px solid #999; margin-left:9%}
	.fondoInfoTextTittle{color:#000; font-size:120%; font-family:Verdana}
	#fondoInfoTextInfo{width:50%; float:right; padding:3%; border-bottom:0px solid #999; margin-left:0%; height:60%; padding-left:5px }
	.fondoInfoTextInfo{color:#000; font-size:100%; font-family:Verdana; text-align:left}
	
	#fondoInfoTextPie{width:60%; float:right; padding:0%; border-bottom:0px solid #999; margin-left:0%; background:; height:; position:; margin-top:
	1%; margin-bottom:1%}
	#fondoInfoTextPieDiv{width:20%; float:right; padding:0%; background:}
	#fondoInfoTextPieCheck{width:auto; float:right; padding:0%; background:; margin-top:0.2%}
	#fondoInfoTextPieText{width:auto; float:right; padding:0%; background:; margin-top:0.5%}
	.fondoInfoTextPieText{color:#000; font-size:100%; font-family:Verdana; text-align:left; margin-right:1%; font-weight:bold}
	#fondoInfoTextPieImagen{width:25%; float:left; padding:0%; background:; margin-top:0%; margin-left:0%; margin-bottom:1%}
	
	
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee; border:1px solid #666;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}	